Subject: Re: [PATCH 5/5] unpack_trees(): add support for sparse checkout

From: Jakub Narebski <[email-masked]>
Date: Thu, 30 Jul 2009 02:42:09 +0200

On Thu, 30 July 2009, Nguyen Thai Ngoc Duy wrote:
> 2009/7/29 Jakub Narebski <[email-masked]>:

> > Signoff (also in some other patches in this series)?
> 
> This series is mainly for taking input on how git-shape-workdir should
> behave, what format is good... That's why I did not sign off. Anyway
> the series is not really well tested (and obvious lacks tests)

In that case it would be IMHO a good idea to mark those patches also
by using "[PATCH/RFC m/n] ..." or "[RFC/PATCH m/n] ..." in subject.

-- 
Jakub Narebski
Poland